<?php
$this->breadcrumbs=array(
	'Vehicle Traces',
);

$this->menu=array(
	array('label'=>'Create VehicleTrace','url'=>array('create')),
	array('label'=>'Manage VehicleTrace','url'=>array('admin')),
);
?>

<h1>Vehicle Traces</h1>

<?php $this->widget('bootstrap.widgets.TbListView',array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
